﻿body {
    background-color: white;
}

.navbar {
    background-color: #3e2169db;
    padding-bottom: 10px;
}

.calendar {
    padding-top: 35px;
    /*border-radius: 10px;*/
}

.container-calendar {
    padding: 0 10px 0 10px;
}

.fc-toolbar {
    text-transform: capitalize;
}
